View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000803aMuleSharedfilespublic2006-01-29 14:152006-05-24 03:52
Reporterarichy 
Assigned ToKry 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.1.0 
Target VersionFixed in VersionSVN 
Summary0000803: hashing a file twice that is added to shared files
DescriptionAdded a directory in options/direcories. There was one file in that new directory. Log said: "Start hashing file xy..." afterwards "finished hashing of file xy". Correct. But straight after finishing there comes the message again: "Start hashing file xy..." and looking at cpu usage it seems, that the file is really hashed a second time. I saw that some weeks ago and forgot about it. But today I recognized that again.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001851)
Kry (manager)
2006-02-04 22:15

Are you sure that's not MD4 first, then AICH sync?
(0001860)
arichy (reporter)
2006-02-05 19:44

Don't know. There was no MD4 or AICH mentioned.
(0001925)
Xaignar (manager)
2006-03-24 12:40

Does this happen with CVS?
The mechanism for queing files for hashing has largely been rewritten and the issue, if I've pinpointed it correctly, should have been fixed.
(0001999)
Kry (manager)
2006-05-24 03:52

no feedback = resolved.

- Issue History
Date Modified Username Field Change
2006-01-29 14:15 arichy New Issue
2006-02-04 22:15 Kry Status new => assigned
2006-02-04 22:15 Kry Assigned To => Kry
2006-02-04 22:15 Kry Note Added: 0001851
2006-02-05 19:44 arichy Note Added: 0001860
2006-03-24 12:40 Xaignar Note Added: 0001925
2006-05-24 03:52 Kry Status assigned => resolved
2006-05-24 03:52 Kry Fixed in Version => CVS
2006-05-24 03:52 Kry Resolution open => fixed
2006-05-24 03:52 Kry Note Added: 0001999


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker